import request from '@/utils/request'

// 获取授权列表
export function getList(data) {
  return request({
    url: '/user/getauthuserlist',
    method: 'Get',
    params: data
  })
}

// 单个授权
export function oneSet(data) {
  return request({
    url: '/user/updateuserauthinfo',
    method: 'POST',
    data
  })
}

// 批量授权
export function matchSet(data) {
  return request({
    url: '/user/updateusermanyauthinfo',
    method: 'POST',
    data
  })
}

